.main-visual {
    position: relative;
}
.anc-link01 {
    position: absolute;
    bottom: 8px;
    left: 60px;
    width: 110px;
    height: 110px;
    border-radius: 60px;
	background: #fff;
    border: 3px solid #c03;
    text-align: center;
    text-decoration: none;
}
.anc-link02 {
    position: absolute;
    bottom: 8px;
    left: 50%;
    width: 110px;
    height: 110px;
    border-radius: 60px;
    transform: translate(-50%, 0);
	background: #fff;
    border: 3px solid #c03;
    text-align: center;
    text-decoration: none;
}
.anc-link03 {
    position: absolute;
    bottom: 8px;
    right: 54px;
    width: 110px;
    height: 110px;
    border-radius: 60px;
	background: #fff;
    border: 3px solid #c03;
    text-align: center;
    text-decoration: none;
}
.anc-link01:hover,
.anc-link02:hover,
.anc-link03:hover{
	border-color: #e16383;
}
.nav_point {
    font-size: 1.6rem;
	font-weight: bold;
    margin: 10px 0 !important;
    color: #770a0a;
}
.nav_point span {
    font-size: 2.0rem;
}
.nav_txt {
    color: #c03;
    font-size: 2.2rem;
    font-weight: bold;
    background: linear-gradient(transparent 60%, #ffe472 30%);
    width: 80px;
    margin: auto;
}
.anc-link03 .nav_txt {
    width: 90px;
}
.merit_nav_area{
    width: 100%;
    height: 100%;
}
.merit_nav_area::after{
    content: "";
    border: 9px solid transparent;
    border-top: 11px solid #c03;
    position: absolute;
    bottom: 2px;
    left: 50%;
    transform: translate(-50%,0);
}
.merit_nav_area:hover{
	opacity: .8;
}
.link_area {
    text-align: center;
    margin-top: 26px;
}
.link_area a {
    display: inline-block;
    text-decoration: none;
    border: 1px solid #093475;
    font-size: 1.6rem;
    color: #093475;
    padding: 5px 125px;
    border-radius: 17px;
    position: relative;
}
.link_area a::before {
    content: "\25b2";
    position: absolute;
    top: 45%;
    left: 15px;
    width: 7px;
    height: 7px;
    font-size: 0.8rem;
	transform: rotate(90deg) translate(-50%,-50%);
}
#anc-01, #anc-02, #anc-03, #another_point {
    padding-top: 80px !important;
    margin-top: 50px !important;
}
.point_sub-title {
    font-size: 2.2rem;
    font-weight: bold;
    margin-bottom: 10px !important;
}
.point_flex_wrap {
    display: flex;
    justify-content: space-between;
    margin-bottom: 25px;
}
.point_img {
    width: 45%;
}
.point-txt {
    width: 50%;
    font-size: 1.6rem;
}
#another_point .point-txt {
    width: 100%;
    margin-top: 10px;
}
#another_point figure {
    width: 380px;
}
#anc-03 .data_roaming_area {
    padding: 10px 40px;
}
.user_comment {
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin: 20px;
}
.user_comennt_body {
    max-width: 450px;
}
.user_comennt_body p {
    background: #FFD084;
    padding: 15px 20px;
    border-radius: 12px;
    position: relative;
}
.user_comennt_body p::before {
    content: "";
    border: 12px solid transparent;
    border-right: solid 20px #ffd084;
    position: absolute;
    top: 50%;
    left: -28px;
    transform: translate(0,-50%);
}
.merit_content {
    background: #fff;
    padding: 20px;
    border-radius: 17px;
    margin-bottom: 35px;
}
.content-title {
    font-size: 2.0rem;
    font-weight: bold;
    color: #fff;
    background: #F55858;
    margin: -20px -20px 20px;
    padding: 10px 20px;
    border-radius: 17px 17px 0 0;
}
.merit_text {
    font-size: 1.6rem;
}
.large_txt {
    font-size: 2.0rem;
    font-weight: bold;
}
.ex_txt {
    margin-bottom: 10px!important;
}
.merit_plan_item {
    margin: 16px 0;
}
.merit_plan_list h5{
	font-size: 1.9rem;
    font-weight: bold;
    color: #B42E2E;
    border-bottom: 1px solid #B42E2E;
	position: relative;
    padding-left: 24px;
}
.merit_plan_list h5 span{
	font-size: 1.4rem;
}
.merit_plan_list h5::before {
    content: "";
    position: absolute;
    top: 11px;
    left: 4px;
    width: 10px;
    height: 10px;
    background: #B42E2E;
    border-radius: 5px;
}
.merit_sample_travel {
    border-bottom: 2px solid #F55858;
    margin: 40px 0;
    position: relative;
}
.sample_title {
    position: absolute !important;
    top: -20px;
    left: 50%;
    width: 420px;
    color: #F55858;
    font-size: 1.6rem;
    font-weight: bold;
    text-align: center;
    border: 2px solid #F55858;
    background: #fff;
    padding: 5px 20px;
    border-radius: 20px;
    transform: translate(-50%, 0);
}
.merit-page .plan_contents {
    border-radius: 0 0 17px 17px;
}



.app_btn {
    width: 550px;
    margin: 0 auto;
    background: #fff;
    border-radius: 15px;
    text-align: center;
    margin-bottom: 10px;
    border: 1px solid #CC0033;
    position: relative;
}
.app_btn a {
    display: inline-block;
    font-size: 1.8rem;
    font-weight: bold;
    text-decoration: none;
    padding: 10px;
    width: 100%;
}



.detail_days {
    text-align: center;
    display: block;
    font-size: 1.6rem;
    font-weight: bold;
    color: #811B1B;
    border-top: 2px solid #f27676;
}
.detail_days.pulan_item::after,
.detail_plan a::before {
    content: "\25b2";
    position: absolute;
    font-size: 0.8rem;
    top: 15px;
    left: 20px;
    width: 10px;
    height: 10px;
    transform: rotate(90deg);
	border: none;
}
.detail_plan {
    text-align: center;
    margin: 40px 10px 0;
}
.detail_plan a {
    color: #093475;
    border: 1px solid #093475;
    font-size: 1.6rem;
    padding: 8px 80px;
    text-decoration: none;
    position: relative;
}
.detail_plan a::before {
    top: 14px;
}

.detail_days_body .modal_inner {
    padding: 30px 10px;
}
.modal_flex_wrap{
	display: flex;
	justify-content: space-between;
	align-items: baseline;
}
.modal_inner .plan_contents {
    width: 49%;
}
.palan_close {
    padding: 0;
    width: 50px;
    height: 50px;
    border-radius: 25px;
    left: auto;
    bottom: auto;
    right: 140px;
    top: 30px;
}
.palan_close::after {
    content: "";
    position: absolute;
    width: 36px;
    height: 3px;
    background: #333;
    left: 4px;
    top: 20px;
    transform: rotate(45deg);
}
.palan_close::before {
    content: "";
    position: absolute;
    width: 3px;
    height: 36px;
    background: #333;
    left: 20px;
    top: 4px;
    transform: rotate(45deg);
}
.link_area a:hover,
.detail_plan a:hover {
    color: #b8e3ed;
}

.another_title-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.discount_tag {
    width: 180px;
}
.detail_days:hover::before{
	border:none;
}
.detail_days:hover {
    opacity: 0.4;
}

.app_text {
    font-size: 1.8rem;
}